none
Expression Blend Preview for Silverlight 5 过期 RRS feed

  • 问题

  • Expression Blend Preview for Silverlight 5版本2013年6月30日过期了,请教解决方法,安装2012或是调整本地时间的啥就算了。

    基于某些原因无法安装2012,机子上另外安装了一些同步软件,不能调整时间,哪位有比较好的解决方法没?

    2013年7月1日 6:15

全部回复